problème installtion eclipse avec apt-get

Le
halim djerroud
--00151747c136ba248b049b623049
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

*Bonjour,
j'arrive pas a installer eclipse avec apt-get *

root@athena:/home/cyberjenky# apt-get install eclipse
Lecture des listes de paquets Fait
Construction de l'arbre des dépendances
Lecture des informations d'état Fait
Aucune version du paquet eclipse n'est disponible, mais il existe dans la
base
de données. Cela signifie en général que le paquet est manquant, qu'i=
l est
devenu obsolète
ou qu'il n'est disponible que sur une autre source
E: Aucun paquet ne correspond au paquet eclipse
root@athena:/home/cyberjenky#


*Voilà mon source liste :
*
root@athena:/etc/apt# cat sources.list
#
# deb cdrom:[Debian GNU/Linux 5.0.7 _Lenny_ - Official i386 CD Binary-1
20101127-16:55]/ lenny main

# deb cdrom:[Debian GNU/Linux 5.0.7 _Lenny_ - Official i386 CD Binary-1
20101127-16:55]/ lenny main

deb http://http.us.debian.org/debian stable main contrib non-free
deb http://non-us.debian.org/debian-non-US stable/non-US main contrib
non-free
deb http://security.debian.org stable/updates main contrib non-free


# Line commented out by installer because it failed to verify:
deb http://security.debian.org/ lenny/updates main
# Line commented out by installer because it failed to verify:
deb-src http://security.debian.org/ lenny/updates main

# Line commented out by installer because it failed to verify:
deb http://volatile.debian.org/debian-volatile lenny/volatile main
# Line commented out by installer because it failed to verify:
deb-src http://volatile.debian.org/debian-volatile lenny/volatile main


Merci de votre réponse

--00151747c136ba248b049b623049
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<b>Bonjour, <br>j&#39;arrive pas a installer eclipse avec apt-get </b><br><=
br><span style="font-family: times new roman,serif;">root@athena:/home/cy=
berjenky# apt-get install eclipse</span><br style="font-family: times new=
roman,serif;">
<span style="font-family: times new roman,serif;">Lecture des listes de p=
aquets Fait</span><br style="font-family: times new roman,serif;"><spa=
n style="font-family: times new roman,serif;">Construction de l&#39;arbre=
des dépendances       </span><br style="font-family: times=
new roman,serif;">
<span style="font-family: times new roman,serif;">Lecture des information=
s d&#39;état Fait</span><br style="font-family: times new roman,seri=
f;"><span style="font-family: times new roman,serif;">Aucune version du p=
aquet eclipse n&#39;est disponible, mais il existe dans la base</span><br s=
tyle="font-family: times new roman,serif;">
<span style="font-family: times new roman,serif;">de données. Cela sign=
ifie en général que le paquet est manquant, qu&#39;il est devenu obsol=
ète</span><br style="font-family: times new roman,serif;"><span style=
="font-family: times new roman,serif;">ou qu&#39;il n&#39;est disponible =
que sur une autre source</span><br style="font-family: times new roman,se=
rif;">
<span style="font-family: times new roman,serif;">E: Aucun paquet ne corr=
espond au paquet eclipse</span><br style="font-family: times new roman,se=
rif;"><span style="font-family: times new roman,serif;">root@athena:/home=
/cyberjenky# </span><br>
<br><br><b>Voilà mon source liste : <br></b><br>root@athena:/etc/apt# cat=
sources.list<br>#<br># deb cdrom:[Debian GNU/Linux 5.0.7 _Lenny_ - Officia=
l i386 CD Binary-1 20101127-16:55]/ lenny main<br><br># deb cdrom:[Debian G=
NU/Linux 5.0.7 _Lenny_ - Official i386 CD Binary-1 20101127-16:55]/ lenny m=
ain<br>
<br>deb <a href="http://http.us.debian.org/debian">http://http.us.debian.=
org/debian</a> stable main contrib non-free<br>deb <a href="http://non-us=
.debian.org/debian-non-US">http://non-us.debian.org/debian-non-US</a> stabl=
e/non-US main contrib non-free<br>
deb <a href="http://security.debian.org">http://security.debian.org</a> s=
table/updates main contrib non-free<br><br><br># Line commented out by inst=
aller because it failed to verify:<br>deb <a href="http://security.debian=
.org/">http://security.debian.org/</a> lenny/updates main<br>
# Line commented out by installer because it failed to verify:<br>deb-src <=
a href="http://security.debian.org/">http://security.debian.org/</a> lenn=
y/updates main<br><br># Line commented out by installer because it failed t=
o verify:<br>
deb <a href="http://volatile.debian.org/debian-volatile">http://volatile.=
debian.org/debian-volatile</a> lenny/volatile main<br># Line commented out =
by installer because it failed to verify:<br>deb-src <a href="http://vola=
tile.debian.org/debian-volatile">http://volatile.debian.org/debian-volatile=
</a> lenny/volatile main<br>
<br><br>Merci de votre réponse <br>

--00151747c136ba248b049b623049--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/AANLkTimCTrj3pxjKgfJ=zykgU-wn0qxRpam_kB-CUmQW@mail.gmail.com
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Bernard Schoenacker
Le #23083041
Le Thu, 3 Feb 2011 16:12:13 +0100,
halim djerroud
*Bonjour,
j'arrive pas a installer eclipse avec apt-get *

:/home/cyberjenky# apt-get install eclipse
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Aucune version du paquet eclipse n'est disponible, mais il existe
dans la base
de données. Cela signifie en général que le paquet est manquant,
qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source
E: Aucun paquet ne correspond au paquet eclipse
:/home/cyberjenky#


*Voilà mon source liste :
*
:/etc/apt# cat sources.list



deb http://http.us.debian.org/debian stable main contrib non-free
deb http://non-us.debian.org/debian-non-US stable/non-US main contrib non- free

deb http://security.debian.org/ lenny/updates main
deb-src http://security.debian.org/ lenny/updates main
deb http://security.debian.org stable/updates main contrib non-free

deb http://volatile.debian.org/debian-volatile lenny/volatile main
deb-src http://volatile.debian.org/debian-volatile lenny/volatile main


Merci de votre réponse



bonjour,

pour avoir un sources.list cohérent :

apt-get install netselect-apt

compare le sources.list en place et celui généré
automatiquement ...

en premier met le fichier sources.list à jour :

sed -e 's/lenny/testing/g' /etc/apt/sources.list >sources.1.list

prière de remplacer l'ancien par le nouveau et lancer :

for pkg in update dist-upgrade ;do apt-get $pkg ;done

ensuite, que donne :

aptitude search eclipse ## rendre compte sur la liste



remarque:

la branche testing actuelle correspond à la version
stable de la future version ...


slt
bernard







--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
C. Mourad Jaber
Le #23083271
Le 03/02/2011 16:12, halim djerroud a écrit :
*Bonjour,
j'arrive pas a installer eclipse avec apt-get *

:/home/cyberjenky# apt-get install eclipse
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Aucune version du paquet eclipse n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source
E: Aucun paquet ne correspond au paquet eclipse
:/home/cyberjenky#

SNIP...

Merci de votre réponse



Bonjour,

J'utilise eclipse depuis de très longues années, et je n'utilise pas la version debianisée.
Elle est souvent à la bourre au niveau des versions (3.5.2 alors que la 3.6 est sortie
depuis 8 mois) et souvent instable !
Il ne semble pas y avoir de vrai effort de packaging...

L'archive présente sur eclipse.org se décompresse toute seule et fonctionne sans effort
pour peu qu'une JVM openJDK ou Sun/Oracle soient installée !

Mes 2 cents !

Mourad

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Bernard Schoenacker
Le #23083401
Le Thu, 03 Feb 2011 17:27:33 +0100,
"C. Mourad Jaber"
Le 03/02/2011 16:12, halim djerroud a écrit :
> *Bonjour,
> j'arrive pas a installer eclipse avec apt-get *
>
> :/home/cyberjenky# apt-get install eclipse
> Lecture des listes de paquets... Fait
> Construction de l'arbre des dépendances
> Lecture des informations d'état... Fait
> Aucune version du paquet eclipse n'est disponible, mais il existe
> dans la base de données. Cela signifie en général que le paquet e st
> manquant, qu'il est devenu obsolète ou qu'il n'est disponible que
> sur une autre source E: Aucun paquet ne correspond au paquet eclipse
> :/home/cyberjenky#

> SNIP...
>
> Merci de votre réponse

Bonjour,

J'utilise eclipse depuis de très longues années, et je n'utilise pas
la version debianisée. Elle est souvent à la bourre au niveau des
versions (3.5.2 alors que la 3.6 est sortie depuis 8 mois) et souvent
instable ! Il ne semble pas y avoir de vrai effort de packaging...

L'archive présente sur eclipse.org se décompresse toute seule et
fonctionne sans effort pour peu qu'une JVM openJDK ou Sun/Oracle
soient installée !

Mes 2 cents !

Mourad




bonjour,


voici le lien :

http://download.eclipse.org/eclipse/downloads/


ensuite, il est possible de trouver la dernière verson actuellement
en place ....


slt
bernard

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme